@charset "utf-8";
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  text-align: center;
}

/* フォントサイズ */
div,
p {
  font-size: 16px;
}

.h1 {
  font-size: 48px;
  font-weight: normal;
  font-family: "Noto Serif JP", serif;
  padding-bottom: 24px;
}

.h2 {
  font-size: 36px;
  font-weight: normal;
  padding-bottom: 16px;
}

.h3 {
  font-size: 24px;
  font-weight: normal;
  padding-bottom: 8px;
}

.h4 {
  font-size: 12px;
  font-weight: normal;
}

/* 以下ヘッダー */
header {
  height: 70px;
  z-index: 9999;
  background-color: #fff;
  position: fixed;
  width: 100%;
  justify-content: center;
  display: flex;
}

.header-logo {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%) translateX(70px);
}
.header-logo img {
  width: 46px;
  max-width: 100%;
}

.menu-content {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 64px;
  width: 100%;
}

.menu-content ul {
  display: flex;
  list-style: none;
}

.header-menu li {
  font-size: 18px;
  margin: 0 30px;
}

.header-menu a {
  text-decoration: none;
  color: black;
  padding: 10px;
  display: block;
  text-align: center;
}

.test {
  width: 7em;
}

.header-menu li::first-line {
  font-size: 12px;
}

.header-menu a:hover {
  color: #1a4cbe;
}

/* チェックを非表示にする */
#menu-btn-check,
.menu-btn {
  display: none;
}

/* トップ画像 */
.top-img {
  height: 440px;
  background: url(../img/main_img.jpg) center center no-repeat;
  background-size: cover;
  color: #fff;
}
.top-img p {
  padding-top: 80px;
  padding-bottom: 0%;
}

/* 以下、理由動画_reason-video */
.reason_video {
  padding-bottom: 40px;
}

.video {
  position: relative;
  /* 縦横比を16:9に固定 */
  padding-bottom: 56.25%;
  width: 100%;
  margin: 0 auto;
  height: 0;
  overflow: hidden;
  margin-bottom: -80px;
}

.video iframe {
  position: absolute;
  top: 0px;
  left: 10%;
  width: 80%;
  height: 80%;
}

/* 以下reason-letter */
.reason_letter {
  margin: 0px auto 80px;
}
.reason_container_1,
.reason_container_2,
.reason_container_3 {
  display: flex;
  justify-content: space-around;
  margin-bottom: 40px;
}

/* 縦横比を固定する？できない・・・ */
/* .reason_pic::before {
  padding-top: 133%;
} */

.reason_pic {
  max-width: 490px;
  width: 100%;
  /* padding-right: 10px; */
}

.reason_pic img,
.reason_pic2 img {
  width: 100%;
}

.reason_title {
  margin-bottom: 16px;
}

.reason_let p {
  max-width: 700px;
  width: 100%;
  text-align: left;
  padding: 0px 16px;
}

/* 以下、アーカイブへ_button */
.button {
  width: 562px;
  background-color: #e7ecf8;
  margin: 40px auto;
}

.button p {
  padding-top: 32px;
  padding-bottom: 32px;
}

.button a {
  text-decoration: none;
}

.buttun p {
  padding-top: 32px;
  padding-bottom: 32px;
}

/* ボタンの上にカーソルきたら色変わる */
.button:hover {
  background-color: #1a4cbe;
  /* 角が丸くなる */
  /* border-radius: 50%; */
}

.button a:hover {
  color: #fff;
}

/* 以下、参加者の声_voice */
.voice {
  padding-top: 40px;
  padding-bottom: 80px;
  background-color: #faf2e8;
}

.voice_container {
  display: flex;
  justify-content: space-evenly;
  padding: 0 auto;
  align-items: flex-start;
}

.voice_container p {
  text-align: left;
}

.voice_item {
  background-color: #fff;
  width: 30%;
  max-width: 350px;
  padding: 3%;
  /* 背景色の高さを揃える */
  align-self: stretch;
}

.voice-item p {
  padding: 24px;
  text-align: left;
}

/* 以下、講師紹介_teacher */
.teacher {
  padding-top: 20px;
  padding-bottom: 40px;
}

.teacher img {
  border-radius: 50%;
  margin-right: 15%;
  max-height: 70%;
}

.teacher-container {
  display: flex;
  justify-content: center;
}

.teacher-text {
  width: 60%;
  max-width: 580px;
}

.teacher-text p {
  text-align: left;
}

/* 以下、2023年度お知らせ_r5-information */

.r5-information {
  padding-top: 40px;
  padding-bottom: 80px;
}

/* .r5-information h1, */
.r5-img {
  padding-bottom: 24px;
  /* 画像の上にカーソルが来た時にゆっくり大きくなる */
  border-radius: 50%;
  transition: all 0.6s ease 0s;
}

.r5-img img {
  max-width: 1280px;
  width: 70%;
}

.r5-btn {
  width: 562px;
  margin: 0 auto;
  background-color: #e7ecf8;
}

.r5-btn p {
  padding-top: 32px;
  padding-bottom: 32px;
}

.r5-btn a {
  text-decoration: none;
}

/* 画像の上にカーソルが来た時にゆっくり大きくなる */
.r5-img:hover {
  cursor: pointer;
  transform: scale(1.05, 1.05);
}
.r5-btn.r5-btn:hover {
  background-color: #1a4cbe;
}

.r5-btn a:hover {
  color: #fff;
}

/* 固定されたナビゲーションの分余白を開ける */
.nav-hight {
  padding-top: 70px;
}

.reason_video {
  padding-top: 100px;
  margin-top: -70px;
}

.teacher {
  padding-top: 100px;
  margin-top: -70px;
}

/* 以下footer */
.footer-manu {
  padding-bottom: 20px;
  display: flex;
  justify-content: center;
  width: 1280px;
  max-width: 100%;
  /* padding: 0 auto 20px; */
}

footer {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #e7ecf8;
}

.footer-left,
.footer-right {
  padding: 0 40px;
}
footer li {
  list-style: none;
  text-align: left;
}

footer a {
  text-decoration: none;
}

small {
  font-size: 12px;
}

/* 以下モバイル用 */
@media screen and (max-width: 1000px) {
  /* 文字の大きさ指定 */
  .h1 {
    font-size: 36px;
  }
  .h2 {
    font-size: 24px;
  }
  .h3 {
    font-size: 20px;
  }

  /* 以下header */
  heager {
    background-color: #fff;
    position: fixed;
  }
  /* ロゴ */
  .header-logo {
    transform: translateY(-40%) translateX(20px);
  }
  /* 以下ハンバーガーメニュー */
  .hamburger-menu {
    width: 46px;
    height: 100%;
  }
  /* ハンバーガーメニューの位置と色 */
  .menu-btn {
    height: 46px;
    width: 46px;
    display: block;
    position: fixed;
    top: 10px;
    right: 20px;
    z-index: 100;
  }
  /* メニュー線３本の表示 */
  .menu-btn span,
  .menu-btn span:before,
  .menu-btn span:after {
    content: "";
    display: block;
    height: 3px;
    width: 46px;
    border-radius: 3px;
    background-color: #1a4cbe;
    position: absolute;
    transition: 0.3s;
  }
  /* 位置の調整 */
  .menu-btn span {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  /* 線を３本にする */
  .menu-btn span:before {
    bottom: 18px;
  }
  .menu-btn span:after {
    top: 18px;
  }

  /* メニューをオープンしたら三本線を×にする */
  #menu-btn-check:checked ~ .menu-btn span {
    /* 三本線の真ん中の線を透明にする */
    background-color: rgba(255, 255, 255, 0);
  }
  /* 三本線の上下の線を -45 度傾ける＋線をちょい長くする */
  #menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
    width: 48px;
    background-color: #fff;
  }
  #menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
    width: 48px;
    background-color: #fff;
  }

  /* メニュー装飾 */
  /* testでの横幅調節を元に戻す */
  .test {
    width: auto;
  }
  .menu-content {
    align-items: flex-start;
    width: 60%;
    height: 100%;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 99;
    background-color: #1a4cbe;
    transition: all 0.5s;
  }

  .menu-content ul {
    flex-flow: column;
    flex-basis: 90%;
    padding: 100px 10px 0;
  }

  /* メニューの区切り線 */
  .menu-content ul li {
    border-bottom: solid 1px #ffffff;
    list-style: none;
  }
  .menu-content ul li a {
    display: block;
    width: 100%;
    font-size: 15px;
    box-sizing: border-box;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    padding: 9px 15px 10px 0;
    position: relative;
  }

  /* 背景クリックでメニューを戻す */
  .bg-btn {
    pointer-events: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 98;
    background-color: #faf2e8;
    opacity: 0;
    transition: all 0.5s;
  }

  /* メニュー表示と共に背景部分labelをクリック可能に */
  #menu-btn-check:checked ~ .bg-btn {
    pointer-events: auto;
    opacity: 0.3;
  }
  /* メニューの出し入れ */
  #menu-btn-check:checked ~ .menu-content {
    right: 0;
  }

  /* トップ画像 */
  .top-img {
    height: 320px;
  }

  /* 動画の下余白調整 */
  .video {
    margin-bottom: -60px;
  }

  /* 以下reason-letter */
  .reason_container_1,
  .reason_container_3 {
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
  }

  .reason_container_2 {
    flex-direction: column-reverse;
    align-items: center;
    margin-bottom: 40px;
  }

  .reason_let p {
    /* width: 80%; */
    text-align: left;
    padding: 0px 16px;
  }

  .reason_title p {
    /* width: 80%; */
    text-align: center;
  }

  /* ボタン  */
  .button {
    width: 80%;
  }

  /* 以下voice*/
  .voice_container {
    flex-direction: column;
  }
  .voice_item {
    width: 70%;
    max-width: 600px;
    padding: 3%;
    margin: 0px auto 24px;
  }

  /* 以下teacher */
  .teacher-container {
    flex-direction: column;
    align-items: center;
  }

  .teacher-text {
    width: 90%;
    max-width: 700px;
  }
  .teacher h2,
  .teacher h3,
  .teacher p {
    text-align: center;
  }

  .teacher h3 {
    margin-top: 24px;
  }

  /* 以下r5-hnr */
  .r5-img img,
  .r5-btn {
    width: 80%;
  }

  /* 以下footer */
  footer li {
    padding-bottom: 10px;
  }
}

/* 文章の一番長い幅で改行変える */
@media screen and (max-width: 707px) {
  /* タイトルなどをspanタグで任意の場所で改行 */
  .indention {
    display: inline-block;
    text-align: left;
  }

  /* 動画の下余白調整 */
  .video {
    margin-bottom: -40px;
  }

  .video iframe {
    left: 5%;
    width: 90%;
    height: 90%;
  }

  .teacher-img {
    margin-bottom: 24px;
  }

  .teacher-text {
    margin: 0px auto;
  }

  .footer-left a,
  .footer-right a {
    font-size: 12px;
  }
}

@media screen and (max-width: 390px) {
  /* タイトルなどをspanタグで任意の場所で改行 */
  .indention-2 {
    display: inline-block;
    text-align: left;
  }

  .top-img p {
    padding-top: 24px;
  }

  /* 動画の下余白調整 */
  .video {
    margin-bottom: 0px;
  }

  .video iframe {
    left: 0;
    width: 100%;
    height: 100%;
  }

  .voice_item {
    width: 80%;
  }

  .teacher {
    margin: 0 auto;
  }
  .teacher p {
    text-align: left;
  }

  .teacher-title p {
    text-align: center;
  }

  .footer-manu {
    flex-direction: column;
    justify-content: flex-start;
  }
  .footer-right {
    padding: 24px 40px 0;
  }
}
